@import url("https://fonts.googleapis.com/css?family=Lato");
html,
body {
  /* height: 100%; */
  margin: 0;
  font-family: Lato, sans-serif;
  /* 
  background-color:     #E1E2E1;  */
}
header{
background: #B91C1E;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #FFB3B3, #B91C1E);  /* Chrome 10-25, Safari 5.1-6 */
background: linear-gradient(to right, #FFB3B3, #B91C1E); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */   
}

.card-header{
background: #15803D; /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #86EFAC, #15803D); /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #86EFAC, #15803D); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */    
  color: white;
  border-radius: 7px;
}




.container {
    width: 96%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}


@media (min-width: 992px){
.container {
    max-width: 960px;
}
}

@media (min-width: 768px) {
.container {
    max-width: 720px;
}
}


.container {

    width: 95%;
/*    max-width: 540px; */
max-width: 650px;
}
    



.bg-white {
 background-color: rgba(255,255,255,.6); 
}
